

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 59px 0px 82px 106px;padding: 0px;border: none;width: 688px;height: 982px;}
#page_1 #id_1 {border:none;margin: 17px 0px 0px 14px;padding: 0px;border:none;width: 674px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 323px 0px 0px 230px;padding: 0px;border:none;width: 458px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:635px;height:982px;}
#page_1 #p1dimg1 #p1img1 {width:635px;height:982px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 84px 106px;padding: 0px;border: none;width: 688px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 688px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 409px 0px 0px 194px;padding: 0px;border:none;width: 494px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:70px;left:54px;z-index:-1;width:504px;height:781px;}
#page_2 #p2dimg1 #p2img1 {width:504px;height:781px;}




#page_3 {position:relative; overflow: hidden;margin: 77px 0px 164px 76px;padding: 0px;border: none;width: 718px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 26px 'Arial';line-height: 30px;}
.ft1{font: bold 24px 'Arial';line-height: 27px;}
.ft2{font: italic 39px 'Arial';line-height: 46px;}
.ft3{font: italic 41px 'Arial';line-height: 49px;}
.ft4{font: italic bold 32px 'Arial';line-height: 36px;}
.ft5{font: bold 48px 'Arial';color: #999999;line-height: 53px;}
.ft6{font: bold 27px 'Arial';line-height: 30px;}
.ft7{font: 21px 'Arial';line-height: 32px;}
.ft8{font: 21px 'Arial';line-height: 23px;}
.ft9{font: 21px 'Arial';text-decoration: underline;line-height: 32px;}
.ft10{font: 21px 'Arial';text-decoration: underline;line-height: 23px;}
.ft11{font: 21px 'Arial';line-height: 24px;}

.p0{text-align: left;padding-left: 106px;padding-right: 155px;margin-top: 0px;margin-bottom: 0px;text-indent: -47px;}
.p1{text-align: left;padding-left: 52px;margin-top: 28px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 184px;padding-right: 296px;margin-top: 24px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 61px;padding-right: 65px;margin-top: 75px;margin-bottom: 0px;text-indent: -61px;}
.p4{text-align: left;padding-left: 55px;padding-right: 155px;margin-top: 54px;margin-bottom: 0px;text-indent: 10px;}
.p5{text-align: left;padding-left: 61px;margin-top: 22px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 32px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 120px;padding-right: 155px;margin-top: 0px;margin-bottom: 0px;text-indent: -47px;}
.p9{text-align: left;padding-left: 66px;margin-top: 28px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 198px;padding-right: 296px;margin-top: 24px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 164px;margin-top: 74px;margin-bottom: 0px;}
.p12{text-align: center;padding-left: 83px;padding-right: 169px;margin-top: 16px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 75px;padding-right: 79px;margin-top: 19px;margin-bottom: 0px;text-indent: -75px;}
.p14{text-align: left;padding-right: 637px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 127px;padding-right: 125px;margin-top: 117px;margin-bottom: 0px;text-indent: 83px;}
.p16{text-align: left;padding-left: 184px;margin-top: 10px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 54px;padding-right: 72px;margin-top: 50px;margin-bottom: 0px;text-indent: 20px;}
.p18{text-align: left;padding-left: 262px;margin-top: 10px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 57px;margin-top: 51px;margin-bottom: 0px;text-indent: 60px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p21{text-align: left;padding-left: 65px;margin-top: 1px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 305px;margin-top: 139px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 48px;padding-right: 57px;margin-top: 26px;margin-bottom: 0px;}




